<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="storageServerCfg">Záznamový server</item>
		<item id="editStorSev">Úprava informací o serveru</item>
		<item id="viewBasicInfo">Zobraz základní info</item>
		<item id="viewLog">Zobraz log</item>
		<item id="netCfg">Nastavení sítě</item>
		<item id="ddnsCfg">Nastavení DDNS</item>
		<item id="diskMgr">Nastavení disku</item>
		<item id="userMgr">Nastavení uživatele</item>
		<item id="addUser">Vytvoření uživatele</item>
		<item id="editUser">Úprava uživatele</item>
		<item id="timeCfg">Nastavení času</item>
		<item id="alarmRecCfg">Nastavení poplachového záznamu</item>
		<item id="scheduleRecCfg">Nastavení záznamu podle rozvrhu</item>
		<item id="sysMaintain">Údržba systému</item>
	</items>
</languageInfo>
